HomeSort by relevance Sort by last modified time
    Searched refs:wget (Results 1 - 24 of 24) sorted by null

  /sdk/eclipse/scripts/
setup_eclipse.sh 61 wget --continue $V --output-document="$TARGZ" "$DOWNLOAD_URL"
65 wget --continue $V --output-document="$CDTZIP" "$CDT_DOWNLOAD_URL"
  /external/zlib/
update_zlib.sh 12 new_version=$(wget -O - --no-verbose -q http://zlib.net/ | \
21 wget -O /tmp/$tgz_file --no-verbose "http://zlib.net/$tgz_file"
  /external/chromium_org/third_party/mesa/src/src/gallium/state_trackers/d3d1x/mstools/
download-mstools 22 if ! which wget >/dev/null; then
23 echo "Error: wget is required to download the files"
25 echo "sudo apt-get install wget"
53 wget --continue "$dxsdk_url"
  /external/mesa3d/src/gallium/state_trackers/d3d1x/mstools/
download-mstools 22 if ! which wget >/dev/null; then
23 echo "Error: wget is required to download the files"
25 echo "sudo apt-get install wget"
53 wget --continue "$dxsdk_url"
  /external/chromium_org/tools/valgrind/
regrind.sh 51 wget -q -O regrind-builds.html "$LAYOUT_URL"
61 wget -q -O regrind-$i.tmp "$url"
waterfall.sh 31 elif [ "$(which wget)" != "" ]
33 if ! wget "$1" -O "$2" -q
40 echo "Need either curl or wget to download stuff... aborting"
  /external/chromium_org/v8/tools/
fuzz-harness.sh 54 wget -q -O "$jsfunfuzz_file" $JSFUNFUZZ_URL || exit 1
  /external/antlr/antlr-3.4/runtime/Python/
hudson-build.sh 27 wget http://pypi.python.org/packages/source/s/stringtemplate3/stringtemplate3-$ST_VERSION.tar.gz
34 wget http://www.antlr2.org/download/antlr-$ANTLR2_VERSION.tar.gz
  /external/chromium_org/chrome_frame/cfinstall/
build.sh 40 { wget https://closure-compiler.googlecode.com/files/compiler-latest.zip \
  /external/chromium_org/tools/clang/scripts/
update.sh 175 elif which wget > /dev/null; then
176 wget "${CDS_FULL_URL}" -O "${CDS_OUTPUT}" || rm -rf "${CDS_OUT_DIR}"
178 echo "Neither curl nor wget found. Please install one of these."
  /external/valgrind/main/drd/scripts/
download-and-build-splash2.in 26 wget -q http://www-flash.stanford.edu/apps/SPLASH/splash2.tar.gz
29 wget -q http://www.capsl.udel.edu/splash/splash2-modified.patch.gz
  /external/chromium_org/third_party/opus/src/doc/
build_draft.sh 87 wget 'http://opus-codec.org/testvectors/opus_testvectors.tar.gz'
  /external/chromium_org/chrome/installer/linux/sysroot_scripts/
sysroot-creator-debian.wheezy.sh 28 readonly REQUIRED_TOOLS="wget"
239 wget "$1" -O "$2"
  /external/chromium_org/tools/telemetry/telemetry/core/backends/chrome/
cros_interface.py 310 ['wget', 'localhost:%i' % (port), '-T1', '-t1'])
  /external/stlport/src/
locale_impl.cpp 308 locale::facet *wget = 0; local
328 wget = new time_get_byname<wchar_t, istreambuf_iterator<wchar_t, char_traits<wchar_t> > >(__time);
333 _STLP_UNWIND(delete wget; delete put; delete get; _STLP_PRIV __release_time(__time));
343 this->insert(wget, time_get<wchar_t, istreambuf_iterator<wchar_t, char_traits<wchar_t> > >::id);
  /ndk/sources/cxx-stl/stlport/src/
locale_impl.cpp 308 locale::facet *wget = 0; local
328 wget = new time_get_byname<wchar_t, istreambuf_iterator<wchar_t, char_traits<wchar_t> > >(__time);
333 _STLP_UNWIND(delete wget; delete put; delete get; _STLP_PRIV __release_time(__time));
343 this->insert(wget, time_get<wchar_t, istreambuf_iterator<wchar_t, char_traits<wchar_t> > >::id);
  /external/chromium/build/
install-build-deps.sh 53 test -f $BINUTILS.tar.bz2 || wget $BINUTILS_URL
  /ndk/build/tools/
ndk-common.sh 634 find_program CMD_WGET wget
647 # Download a file with either 'curl', 'wget' or 'scp'
660 echo "Please install wget or curl on this machine"
  /prebuilts/gcc/linux-x86/host/i686-linux-glibc2.7-4.4.3/
build-hardy-toolchain.sh 491 find_program CMD_WGET wget
495 # Download a file with either 'curl', 'wget' or 'scp'
508 echo "Please install wget or curl on this machine"
    [all...]
  /prebuilts/gcc/linux-x86/host/i686-linux-glibc2.7-4.6/
build-hardy-toolchain.sh 569 find_program CMD_WGET wget
573 # Download a file with either 'curl', 'wget' or 'scp'
586 echo "Please install wget or curl on this machine"
    [all...]
  /prebuilts/gcc/linux-x86/host/x86_64-linux-glibc2.7-4.6/
build-hardy-toolchain.sh 569 find_program CMD_WGET wget
573 # Download a file with either 'curl', 'wget' or 'scp'
586 echo "Please install wget or curl on this machine"
    [all...]
  /external/bison/
maint.mk     [all...]
  /external/chromium_org/third_party/libxml/src/
configure 874 WGET
    [all...]
  /external/qemu-pc-bios/bochs/
configure 900 WGET
    [all...]

Completed in 708 milliseconds